﻿/*-------------------------------------------------------------------------------*/
/*																				 */
/* CSS-File: 	mycannondale.css                                                 */
/* Version:		001																 */
/*																				 */
/* Datum:		25.03.2026														 */
/*																				 */
/* Author:		B&B US Bikes													 */
/* Purpose:		css styles für cannondale overview seite						 */
/*																				 */
/*-------------------------------------------------------------------------------*/

.map {
	width:98%;
	text-align:left;
	margin:0.5% 0 2% 0;
	padding-bottom:1%;
	float:left;
}

.map img {	
	vertical-align:middle;
	width:40px;
	height:40px;
}

.map ul li {
	width:auto;
	float:left;
	font-size:90%;
	margin-right:1%;
	/*color:#009DD4;*/
	list-style-type:none;
}

/*--------------------------- Scroll button to TOP ------------*/
.scrollicon {
	display:none;
	text-decoration:none;
	text-align:center;
	vertical-align:middle;
	
	font-size:130%;

	width:40px;
	height:40px;
	border-radius:12%;
	
	background:#77BB00;
	opacity:0.7;
	
	position:fixed;
	bottom:60px;
	right:18px; /*120 */	
}
.chevron::before {
	border-style: solid;
	border-width: 0.25em 0.25em 0 0;
	content: '';
	display: inline-block;
	height: 0.65em;
	width: 0.65em;
	font-size:90%;
	/*left: 0.15em;*/
	position: relative;
	top: 10%; 					/* position im Kasten */
	transform: rotate(-45deg);
	vertical-align:middle;
	color:#F8F8F8;
}

/*--------------------------- Scroll Top ende ------------------*/

/*--------------------------- Back,  Link button  --------------*/

.lefticon {
	text-decoration:none;
	text-align:center;
	cursor:pointer;
	
	font-size:130%;
	font-weight:bold;
	color:white;

	width:38px;
	height:38px;
	border-radius:12%;
	
	background:#77BB00;
	/*opacity:0.7;*/
	vertical-align:middle;
}

.chevron.left:before {
	left: 0.10em;
	transform: rotate(-135deg);
}

/*--------------------------- Back ende -------------------------------*/

/*---------------------------------------------------------------------*/
/*				Mobile Style	        				               */
/*---------------------------------------------------------------------*/

/*------------ Handy --------------------------------------------------*/

@media screen and (max-width:799px) { /* 699 */
	
	.scrollicon {
		bottom:100px;
	}

	.lefticon {
		padding-top:10%;
	}

}
